<?php
error_reporting( E_ALL ^ E_DEPRECATED );
header("Content-type:application/pdf");
require_once('html2fpdf.php');
ob_start();
include_once('./test.html');
$htmlbuffer = ob_get_contents();
ob_end_clean();
$pdf = new HTML2FPDF('P','mm','A4');
$pdf->AddPage();
$pdf->UseCSS(true);
$htmlbuffer = iconv( 'UTF-8' , 'ISO-8859-2' , $htmlbuffer );
$pdf->WriteHTML($htmlbuffer);
$pdf->Output("wynik.pdf", "I");
?>